html, body {
  font-family: century gothic,texgyreadventor,stheiti,sans-serif
}

#header {
  height: 100%;
  color: #fbfbfb;
}

.github-corner {
  border-bottom: 0;
  position: fixed;
  right: 0;
  text-decoration: none;
  top: 0;
  z-index: 1;
}

.github-corner svg {
  color: #fff;
  fill: var(--theme-color,black);
  height: 80px;
  width: 80px;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;

  width: 100%; 
  height: calc(100vh);
  min-height: 200px;
}

.title {
  display: flex;
  justify-content: center;
  margin-top: -100px;
  color: black;

  font-size: 48px;
  font-weight: 400;
  line-height: 48px;
  text-align: center;
}

.subtitle {
  display: flex;
  justify-content: center;

  margin-top: 30px;
  text-align: center;

  color: #999;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 6px;
  text-transform: uppercase;
}

.arrow {
  position: absolute;

  left: 48%;
  width: 40px;
  height: 40px;

  animation: bounce 1s ease-in-out infinite;
  -webkit-animation: bounce 1s ease-in-out infinite;
}

@keyframes bounce {
  0% {
    bottom: 5px;
  }
  50% {
    bottom: 20px;
  }
  100% {
    bottom: 5px;
  }
}